<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li class="current"><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_g">- g -</a></h3><ul>
<li>g
: <a class="el" href="classOgre_1_1ColourValue.html#13fbd050af26b8bd549ccb46aa699e07">Ogre::ColourValue</a>
<li>geometry
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#14c54b5a199e3422434ffa98696defc7">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#c16c7a7bff4440f883c31c85f7bf7bd2">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#f83de2ae922b7f41d25b930705836378">Ogre::SceneQuery::WorldFragment</a>
<li>geometryLodList
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#3f7287b0143292493a03109ff7eed110">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#8bcb418431638051229f226904813245">Ogre::StaticGeometry::QueuedSubMesh</a>
<li>Green
: <a class="el" href="classOgre_1_1ColourValue.html#00384a789ac354ea8dd252c62cb17aa4">Ogre::ColourValue</a>
<li>groupName
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#2faaff5fc2f2076677693f6076374ea5">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#1bd93d793e4c91bc17b543a1dda2dfef">Ogre::ResourceBackgroundQueue::Request</a>
, <a class="el" href="structOgre_1_1CompositorScriptCompiler_1_1CompositorScriptContext.html#814215a97417d427e0a44cc24798043d">Ogre::CompositorScriptCompiler::CompositorScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#70eb6b821ab4acb88744c17a6b88c174">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
